[users] Missing dependency in perl-SOAP-Lite package

Yury V. Zaytsev yury at shurup.com
Tue Mar 22 15:30:53 CET 2011


Hi!

Damn, I've only implemented the latest report and missed the one from
half a year ago :-( 

Committed, thanks!
 
-- 
Sincerely yours,
Yury V. Zaytsev

On Tue, 2011-03-22 at 10:15 -0400, Francois Gaudreault wrote:
> Hi Yury,
> 
> Looking at this thread : 
> http://www.mail-archive.com/users@lists.rpmforge.net/msg02168.html , it 
> looks like the perl-version dependancy have not been added to the latest 
> package (see first email of the thread).  It appears that perl-version 
> is also a dependency, and should be added to the "Require" section of 
> the spec file.
> 
> Thanks!





More information about the users mailing list